php-stomp_2.0.2+1.0.9-2_amd64.deb


Advertisement

Description

php-stomp - Streaming Text Oriented Messaging Protocol (STOMP) client module for PHP

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename php-stomp_2.0.2+1.0.9-2_amd64.deb
Package name php-stomp
Package version 2.0.2+1.0.9
Package release 2
Package architecture amd64
Package type deb
Category universe/web
Homepage https://pecl.php.net/package/stomp
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 19.89 KB
Installed size 88.00 KB
This extension allows php applications to communicate with any STOMP
(Streaming Text Oriented Messaging Protocol) compliant Message
Brokers (e.g. Apache ActiveMQ) through easy object oriented and
procedural interfaces.

Alternatives

Package Version Architecture Repository
php-stomp_2.0.2+1.0.9-2_i386.deb 2.0.2+1.0.9 i386 Ubuntu Universe
php-stomp - - -

Requires

Name Value
libc6 >= 2.14
php-common >= 1:7.0+33~
phpapi-20170718 -

Provides

Name Value
php7.2-stomp -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package php-stomp_2.0.2+1.0.9-2_amd64.deb
Source Package php-stomp

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install php-stomp deb package:
    # sudo apt-get install php-stomp

Files

Path
/etc/php/7.2/mods-available/stomp.ini
/usr/lib/php/20170718/stomp.so
/usr/share/doc/php-stomp/changelog.Debian.gz
/usr/share/doc/php-stomp/copyright
/usr/share/doc/php-stomp/examples/oop.php
/usr/share/doc/php-stomp/examples/procedural.php

Changelog

2018-10-16 - Ondřej Surý <ondrej@debian.org>
php-stomp (2.0.2+1.0.9-2) unstable; urgency=medium
* Bump the required dh-php version to >= 0.33~
2018-10-03 - Ondřej Surý <ondrej@debian.org>
php-stomp (2.0.2+1.0.9-1) unstable; urgency=medium
* New upstream version 2.0.2+1.0.9
* Update maintainer address to team address
2018-02-06 - Ondřej Surý <ondrej@debian.org>
php-stomp (2.0.1+1.0.9-4) unstable; urgency=medium
* Debian Maintainer field MUST have a name
2018-02-06 - Ondřej Surý <ondrej@debian.org>
php-stomp (2.0.1+1.0.9-3) unstable; urgency=medium
* Update the maintainer address to the package address and add myself to
Uploaders.
2018-02-06 - Ondřej Surý <ondrej@debian.org>
php-stomp (2.0.1+1.0.9-2) unstable; urgency=medium
* Update the Vcs-* links to salsa.d.o
2017-05-30 - Ondřej Surý <ondrej@debian.org>
php-stomp (2.0.1+1.0.9-1) unstable; urgency=medium
* New upstream version 2.0.1+1.0.9
* Remove patches for PHP 7.1 support, they have been included upstream
2017-03-15 - Ondřej Surý <ondrej@debian.org>
php-stomp (2.0.0+1.0.9-3) unstable; urgency=medium
* Use patches from Remi's repo to add PHP 7.1 support
2016-11-07 - Ondřej Surý <ondrej@debian.org>
php-stomp (2.0.0+1.0.9-2) unstable; urgency=medium
* Disable PHP 7.1.x builds
2016-11-07 - Ondřej Surý <ondrej@debian.org>
php-stomp (2.0.0+1.0.9-1) unstable; urgency=medium
* Imported Upstream version 2.0.0+1.0.9
* Remove PHP 7 compatibility patch
2016-04-29 - Ondřej Surý <ondrej@debian.org>
php-stomp (1.0.9-3) unstable; urgency=medium
* Move the default makefile snippet to dh-php and use a simple d/rules
with dh-php >= 0.12~

See Also

Package Description
php-swiftmailer_5.4.2-1.1_all.deb Swiftmailer, free feature-rich PHP mailer
php-sybase_7.2+69ubuntu1_all.deb Sybase module for PHP [default]
php-symfony-asset_3.4.22+dfsg-1ubuntu1_all.deb manage asset URLs
php-symfony-browser-kit_3.4.22+dfsg-1ubuntu1_all.deb simulate the behavior of a web browser
php-symfony-cache_3.4.22+dfsg-1ubuntu1_all.deb Symfony Cache component with PSR-6, PSR-16, and tags
php-symfony-class-loader_3.4.22+dfsg-1ubuntu1_all.deb load PHP classes automatically
php-symfony-config_3.4.22+dfsg-1ubuntu1_all.deb load configurations from different data sources
php-symfony-console_3.4.22+dfsg-1ubuntu1_all.deb run tasks from the command line
php-symfony-contracts_1.0.2-1_all.deb A set of abstractions extracted out of the Symfony components
php-symfony-css-selector_3.4.22+dfsg-1ubuntu1_all.deb convert CSS selectors to XPath expressions
php-symfony-debug_3.4.22+dfsg-1ubuntu1_all.deb tools to make debugging of PHP code easier
php-symfony-dependency-injection_3.4.22+dfsg-1ubuntu1_all.deb standardize and centralize construction of objects
php-symfony-doctrine-bridge_3.4.22+dfsg-1ubuntu1_all.deb integration for Doctrine with Symfony Components
php-symfony-dom-crawler_3.4.22+dfsg-1ubuntu1_all.deb ease DOM navigation for HTML and XML documents
php-symfony-dotenv_3.4.22+dfsg-1ubuntu1_all.deb .env files parser to make environment variables accessible
Advertisement
Advertisement